#allcontent  #pagewrapper #page #buildings {
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	margin: 0px;
	display: block;
	float: left;
}
#allcontent #pagewrapper #page #plant {
	width: 100%;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	display: block;
	float: left;
}



#allcontent #pagewrapper #page #motorvehicles {
	width: 100%;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	display: block;
	float: left;
}
#allcontent #pagewrapper #page #castings {
	width: 100%;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	display: block;
	float: left;
}


#allcontent #pagewrapper #page a   img{
	margin: 0px;
	padding: 10px;
	display: block;
	float: left;
}

#allcontent #pagewrapper #page #buildings  .gallerythumbs{
	display: block;
	width: 840px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 170px;
}
#allcontent #pagewrapper #page #plant .gallerythumbs {
	display: block;
	width: 840px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 170px;
}

#allcontent #pagewrapper #page #motorvehicles .gallerythumbs {
	display: block;
	width: 840px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 170px;
}
#allcontent #pagewrapper #page #castings .gallerythumbs {
	display: block;
	width: 840px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 170px;
}
#allcontent #pagewrapper #page .gallerytext {
	display: block;
	margin: 0px;
	padding: 0px;
}
#allcontent #pagewrapper #page .seemore {
	display: block;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#allcontent #pagewrapper #page .seemore a {
	font-weight: bold;
	color: #000;
	text-decoration: none;

}
#allcontent #pagewrapper #page .seemore a:hover {
	font-weight: bold;
	color: #0C3;
	text-decoration: none;
}
